{% extends 'base.html' %}

{% block content %}

<script>
    var api_url = '{{ api_url }}';

    // Actions
    $(document).ready(function() {
        flow_settings();
    });

</script>

<h2>Error: {{ error_message['error']['status'] }}</h2>


<div class=error-div>
    {{ error_message['error']['message'] }}
    {{ error_message['error']['reason'] }}
</div>
{% endblock %}

